--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: c_type
- !ruby/object:RI::MethodSummary 
  name: translator
comment: 
constants: []

full_name: RubyToRubyC
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: process_call
- !ruby/object:RI::MethodSummary 
  name: process_false
- !ruby/object:RI::MethodSummary 
  name: process_gvar
- !ruby/object:RI::MethodSummary 
  name: process_iter
- !ruby/object:RI::MethodSummary 
  name: process_lasgn
- !ruby/object:RI::MethodSummary 
  name: process_lit
- !ruby/object:RI::MethodSummary 
  name: process_nil
- !ruby/object:RI::MethodSummary 
  name: process_str
- !ruby/object:RI::MethodSummary 
  name: process_true
name: RubyToRubyC
superclass: RubyToAnsiC
